@media (max-width: 1024px) {
	header {
		padding-top: 25px;
	}
	header #menu {
		left: unset;
	    right: 30px;
	    top: 15px;
	}
	section.banner h1 {
		font-size: 64px;
		padding-top: 125px;
	}
	section.produtos .categoria {
		margin: 0 30px;
	}
	section.produtos .categoria .owl-nav .owl-prev {
	    left: -35px;
	}
	section.produtos .categoria .owl-nav .owl-next {
	    right: -35px;
	}		
	section.produtos .item a {
		padding: 12px 8px;
	}
	section.produtos .item a i {
		margin: 0;
	}
	section.sobre h2 {
		font-size: 68px;
	}
	section.sobre span {
	    font-size: 16px;
	    letter-spacing: 2px;
	}	
	section.sobre h3 {
		font-size: 27.5px;
	}
	section.sobre .grid {
	    grid-template-columns: .8fr 1fr;
	    grid-gap: 30px;
	}	
	section.sobre ul li {
		margin-bottom: 5px;
	}
	section.sobre ul li:before {
		width: 20px;
	    height: 20px;
	    margin-right: 6px;
	    top: 4px;
	    background-size: 20px;
	    background-repeat: no-repeat;		
	}
	footer .grid div ul li:last-child img {
		display: none;
	}
	footer > .grid {
		grid-gap: 30px;
	}
	section.sub-banner {
		text-align: center;
		padding-bottom: 130px;
	}
	section.locacao .grid {
		grid-template-columns: 1fr;
	}
	section.locacao .vantagens div div {
		height: 80px;
	}
	section.assessoria .grid {
		grid-template-columns: 1fr;
	}
	section.contato h4 {
		font-size: 46px;
	}
}

@media (max-width: 480px) {
	section.diferenciais, section.banner:after, section.banner img, section.produtos h2 span, section.sobre .grid > img,
	section.contato span img, section.contato img, footer .grid div ul li img, section.sub-banner h2, section.sub-banner p,
	section.sub-banner:after, section.locacao .vantagens h4 i {
		display: none;
	}
	section.sub-banner {
		padding-bottom: 70px;
	}
	section.banner {
		text-align: center;
		padding-bottom: 75px;
	}
	section.banner h1 {
	    line-height: 55px;
	    font-size: 48px;
	    padding-top: 100px;
	}
	section.banner a, footer .grid div:nth-child(1) a {
		margin: 0 auto;
	}
	section.banner .grid, section.sobre .grid, section.contato .grid, footer > .grid {
		grid-template-columns: 1fr;
	}
	footer, section.sobre {
		text-align: center;
	}
	section.sobre ul {
		text-align: left;
	}
	section.produtos h2 {
		font-size: 38px;
		text-align: center;
	}
	section.produtos h2 img {
	    display: block;
	    margin: 0 auto;
	    float: unset;
	}	
	section.sobre h2 {
	    font-size: 60px;
	}	
	section.sobre h3 {
	    font-size: 24px;
	}	
	section.contato h4, section.parceiro h4 {
	    font-size: 40px;
	}	
	section.contato form {
		padding: 35px;
	}
	header a img, header ul img {
		width: 100px;
	}
	section.locacao, section.manutencao, section.assessoria	{
		padding: 40px 0!important;
	}
	section.locacao h2, section.manutencao h2, section.assessoria h2 {
		font-size: 42px!important;
		margin-bottom: 0;
	} 
	section.sobre h3 {
	    font-size: 22px;
	}	
	section.locacao .vantagens div div {
	    height: 150px;
	}	
	section.locacao .planos a {
		margin: 20px auto 0;
	}
	section.produtos .item {
		padding: 10px;
	}
	section.produtos .item a {
		font-size: 14px;
		letter-spacing: 1px;
		padding: 10px;
	}
	section.produtos .item h3 {
		font-size: 18px;
	}
	section.produtos .item p {
		font-size: 16px;
		margin-bottom: 10px;
	}	
	section.produtos .item img {
		width: 70%;
		margin: 0 auto;
	}
	section.produtos .categoria .owl-nav .owl-prev, section.produtos .categoria .owl-nav .owl-next {
		top: 32%;
	}
	section.produto .grid {
		grid-template-columns: 1fr;
	}
	section.produto .img {
		display: none;
	}
	section.produto .conteudo .img {
	    display: block;
	    float: left;
	    width: 100px;
	    height: 100px;
	    margin-right: 20px;
	}
	section.produto h1 {
		margin-top: 10px;
	}
	section.produto h2 {
		clear: unset;
		font-size: 38px;
	}
	section.produto h3 {
		margin-top: 30px;
	}
	section.produto p {
		clear: both;
	}
	section.parceiro .grid {
		grid-template-columns: 1fr;
	}
	section.parceiro h4 {
		text-align: center;
	}
	section.parceiro img {
		display: block;
		margin: 0 auto;
	}
}

@media (max-width: 420px) {
	section.banner h1 {
	    font-size: 42px;
	    line-height: 48px;
	}	
	section.sobre h2 {
		font-size: 54px;
		margin-bottom: 0;
	}
	section.sobre span {
	    margin-bottom: 5px;
	    display: block;
	    letter-spacing: 1px;
	}	
	section.sobre h3 {
	    font-size: 21.75px;
	}	
	section.sobre ul, section.sobre p b {
		display: none;
	}
	section.sobre {
		padding-bottom: 40px;
	}
	section.contato h4 {
		font-size: 34px;
	}
	section.contato form {
	    padding: 25px 20px;
	}
	section.contato span {
		font-size: 38px;
	}	
	section.contato form input, section.contato form textarea {
		padding: 12px 16px;
	}
	header ul li a {
		font-size: 24px;
	}
	header ul img {
		margin-bottom: 40px;
	}
	section.produtos .item a {
		font-size: 12px;
		padding: 12px 6px;
	}
	section.produtos .item a i {
		display: none;
	}
	section.parceiro h4 {
		font-size: 30px;
	}
}

@media (max-width: 380px) {
	section.banner h1 {
	    font-size: 36px;
	    line-height: 40px;
	    padding-top: 70px;
	    margin-bottom: 20px;
	}	
	section.banner p {
		font-size: 28px;
		margin-bottom: 30px;
	}
	section.banner {
		padding-bottom: 50px;
	}
	section.produtos h2 {
		font-size: 32px;
	}
	section.sobre span {
		font-size: 14px;
	}
	section.sobre h2 {
		font-size: 48px;
	}
	section.sobre h3 {
	    font-size: 19px;
	}	
	section.produtos {
		padding-bottom: 40px;
	}
	section.sobre {
	    padding: 30px 0 10px;
	}	
	section.contato {
	    padding: 40px 0;
	}	
	section.contato h4, footer .grid div h6 {
	    font-size: 30px;
	}	
	section.locacao h2, section.manutencao h2, section.assessoria h2 {
		font-size: 36px!important;
	} 
	section.locacao h3, section.manutencao h3, section.assessoria h3 {
		font-size: 18px;
	}
	section.locacao .vantagens div div {
		height: 200px;
	}
	section.produto h1 {
		font-size: 18px;
	}
	section.produto h2 {
		margin-top: 10px;
		font-size: 28px;
	}
	section.produto h1 img {
		top: -4px;
	}
	section.produto .img {
		margin-bottom: 20px;
	}
	section.produto h3 {
		font-size: 26px;
	}
}